libtasn1-3-dev_3.4-3_all.deb


Advertisement

Description

libtasn1-3-dev - transitional libtasn1-3-dev package

Property Value
Distribution Mint Debian
Repository Mint Upstream amd64
Package name libtasn1-3-dev
Package version 3.4
Package release 3
Package architecture all
Package type deb
Installed size 43 B
Download size 16.13 KB
Official Mirror packages.linuxmint.com
This is a transitional dummy package to ease the migration from
libtasn1-3-dev to libtasn1-6-dev. You can safely remove this package.

Alternatives

Package Version Architecture Repository
libtasn1-3-dev_3.4-3_all.deb 3.4 all Mint Upstream
libtasn1-3-dev - - -

Requires

Name Value
libtasn1-6-dev >= 3.4-3

Download

Type URL
Binary Package libtasn1-3-dev_3.4-3_all.deb
Source Package libtasn1-6

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libtasn1-3-dev deb package:
    # sudo apt-get install libtasn1-3-dev

See Also

Package Description
libtasn1-6-dev_3.4-3_amd64.deb Manage ASN.1 structures (development)
libtasn1-6_3.4-3_amd64.deb Manage ASN.1 structures (runtime)
libtasn1-bin_3.4-3_amd64.deb Manage ASN.1 structures (binaries)
libudev-dev_204-5linuxmint1_amd64.deb libudev development files
libudev1_204-5linuxmint1_amd64.deb libudev shared library
mate-power-manager-common_1.6.2-2+lmde_all.deb power management tool for the MATE desktop (common files)
mate-power-manager_1.6.2-2+lmde_amd64.deb power management tool for the MATE desktop
openssl_1.0.1j-1_amd64.deb Secure Sockets Layer toolkit - cryptographic utility
python-aptdaemon-gtk_1.1.1-1_all.deb Transitional dummy package
python-aptdaemon.gtk3widgets_1.1.1-1_all.deb Python 2 GTK+ 3 widgets to run an aptdaemon client
python-aptdaemon.gtkwidgets_1.1.1-1_all.deb Python GTK+ 2 widgets to run an aptdaemon client
python-aptdaemon_1.1.1-1_all.deb Python 2 module for the server and client of aptdaemon
python-systemd_204-5linuxmint1_amd64.deb python bindings for systemd
python3-aptdaemon.gtk3widgets_1.1.1-1_all.deb Python 3 GTK+ 3 widgets to run an aptdaemon client
python3-aptdaemon.pkcompat_1.1.1-1_all.deb PackageKit compatibilty for AptDaemon
Advertisement
Advertisement